Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 15:36:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph ethyl                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ethyl Bot:  Hi Ethyl ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675294087 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557971872            07:22 PM, 04th Jul                   Mohammed                    Hi Ethyl, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:23 PM, 04th Jul                     ethyl                    hi good evening,i would like to ask how to change mobile number in shipping address?coz my mobile number is nit working and im waiting for delivery           07:24 PM, 04th Jul                   Mohammed                   Is this your order number 9675294087           07:27 PM, 04th Jul                     ethyl                    yes           07:28 PM, 04th Jul                   Mohammed                   Please provide us your new contact number           07:30 PM, 04th Jul                     ethyl                    0557971872           07:31 PM, 04th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:32 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           07:32 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811060